[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Modificări în Lenny



În ce ne privește pe noi am remarcat următoarea schimbare în umătoarea 
versiune stabilă:

Maparea implicită în xorg este fosta variantă „comma”, adică introduce 
diacriticele corecte pe bază de AltGr. Varianta „comma” a dispărut, deci 
configurațiile xorg care foloseau acea variantă trebuie modificate. Oare 
asta ar trebui raportat și corectat?  Indiferent, trebuie documentată 
modificarea în notele de lansare.

O altă consecință a acestei modificări este că msttcorefonts (și alte 
fonturi[*]) nu mai funcționează cu maparea implicită și este necesară 
actualizarea pe baza fonturilor din acel EUUpdate. Putem scrie asta în 
notele de lansare sau trebuie să facem o referire la wiki?

Oricum, cred că ar trebui să avertizăm foarte clar că documentele scrise 
cu diacriticele corecte nu pot fi deschise pe XP fără actualizare.

Mai sunt și alte schimbări?

[*] Pe „diacritice” se discuta de o listă cu fonturile care suportă 
commabelow. S-a mai făcut ceva?

Salutări,
Andrei
-- 
If you can't explain it simply, you don't understand it well enough.
(Albert Einstein)

Attachment: signature.asc
Description: Digital signature


Reply to: